body {
  font-size: 16px;
  line-height: 1.5;
}

header .navbar {
  border-radius: 0;
  margin: 0;
}

main {
  min-height: 500px;
  padding: 50px 0;
}

footer {
  padding: 30px 0;
  font-size: 14px;
  color:  #BBB;
  background: #222;
  text-align: center;
}

#searchInput {
  width: 40%;
}

#maxresultInput {
  width: 20%;
}

.dayWeek {
  width: 5%
}